
regresionmodelo <- function(manzanas_path,export_name) {

    library(sp)
    library(rgdal)
    library(raster)
    library(rgeos)

    pob <- shapefile(manzanas_path)
    pob_0_14 <- as.numeric(pob$pob_0_14)
    pob_total <- as.numeric(pob$pob_total)

    #png(filename=export_name)
    x11()
    p <- plot(pob_total, pob_0_14, main="Comparacin pob_0_14 a pob_total", xlab="0_14", ylab="total",pch=3)
    lmp <- lm(pob_0_14~pob_total)
    abline(lmp,col="red")
    locator(1)
    #prediccion
    model <-lmp
    new.pob <- data.frame(pob_total=c(79,855,104))
    pre <- predict(model, new.pob)
    cat(pre)
    dev.off()

}
